Message
Delete message
deprecated
Delete message.
DELETE
/
ai
/
{v}
/
message
Delete message
curl --request DELETE \
--url https://platform.ai.gloo.com/ai/{v}/message \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.ai.gloo.com/ai/{v}/message"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ai.gloo.com/ai/{v}/message', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"deleted": true,
"message_id": "m37e38f0b-0ef3-462d-bad7-4fd7e043b1c1"
}{
"detail": "Failed to find message"
}Deprecated Endpoint: This endpoint is part of the Chat API which is deprecated.Please migrate to the Completions v2 API for new projects.Migration Guide →
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Available options:
v1 Response
Successful response
The response is of type Response Delete-Message · object.
⌘I
Delete message

